@charset "utf-8";
body,ul,li,p,h1,h2,h3,h4,h5,h6,img,br,hr,table,tr,td,dl,dt,dd,form {
	margin: 0;
	padding: 0;
}
body.bodybg { background-color: #000000;}
body {
	width: 100%;
	font-family: Arial,"微软雅黑";
	font-size: 12px;
	color: #434343;
}

body.on {
	overflow: hidden;
}

.clear {
	clear: both;
	font-size: 0px;
}

ul,li {
	list-style: none;
}

img {
	border: none;
	vertical-align: top;
}
/*一般链接*/
a {
	text-decoration: none;
}

a:hover {
	text-decoration: none;
	color: #000;
}

a:focus {
	text-decoration: none
}


input {
	background-color: transparent;
	outline: none;
	border: none;
}

*, *:before, *:after {
	margin: 0;
	padding: 0;
	outline: none;
	list-style: none;
	text-decoration: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/* PC顶部导航 */
.pc_nav_wrap {
	position: fixed;
	top: 0;
	left: 0;
	padding: 0 30px;
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
	background-color: #000;
	z-index: 9999;
}

.header_right {
	display: flex;
	align-items: center;
}

.header_phone_box {
	display: flex;
	align-items: center;
}

.header_phone_txt {
	font-size: 18px;
	color: #fff;
	margin-left: 10px;
}

.header_phone_txt span {
	font-size: 28px;
}

.header_nav_ul {
	display: flex;
	align-items: center;
	margin:0;
	padding: 0;
}

.header_nav_ul > li > a {
	font-size: 18px;
	color: #fff;
}

.header_item {
	position: relative;
	width: auto;
/*	padding: 0 15px;*/
	width: 161px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	cursor: pointer;
}

.header_item_line {
	position: absolute;
	left: 50%;
	top: 0;
	transform: translateX(-50%);
	transition: all 0.5s;
	width: 0px;
	height: 3px;
	background-color: #bfa884;
	border-radius: 2px;
}

body.bodybg .header_item.on .header_item_line{
    width: 42px;
}
body.bodybg .header_item.on a.nbm{
    color: #bfa884;
}
.header_item:hover > a {
	color: #bfa884;
}

.header_item:hover .header_item_line {
	width: 42px;
}

.header_item:hover .header_popwrap {
	display: block;
}

.header_item > a {
	position: relative;
	width: 100%;
	height: 100%;
	box-sizing: border-box;
}

.header_line {
	width: 1px;
	height: 56px;
	margin-left: 59px;
	margin-right: 39px;
	background-color: #545454;
}

.header_popwrap {
	display: none;
	position: absolute;
	left: 50%;
	top: 50px;
	transform: translateX(-50%);
	border-radius: 4px;
	min-width: 175px;
	background-color: rgba(0,0,0,1);
	box-shadow: 0 1px 6px rgba(255,255,255,.5);
}

.header_popwrap::before {
	position: absolute;
	top: -20px;
	left: 50%;
	transform: translateX(-50%);
	content: '';
	border-top: transparent 10px solid;
	border-left: transparent 10px solid;
	border-right: transparent 10px solid;
	border-bottom: rgba(0,0,0, .2) 10px solid;
}

.popwrap_ul {
	padding: 0 20px 10px;
	cursor: auto;
}

.popmenu_item {
	position: relative;
	cursor: pointer;
	border-bottom: 1px solid hsla(0,0%,73.3%,.2);
	transition: all 0.5s;
}

.popmenu_item:hover {
	transform: translateX(10px);
}

.popmenu_item a {
	font-size: 16px;
	color: #fff;
	white-space: nowrap;
}

.popmenu_item:hover > a {
	color: #bfa884;
}

.nav_menu {
	position: absolute
}

.owl_item img {
	width: 100%;
}

.total_wrap {
	padding: 0 150px;
}

.top_tabbox {
}

.top_clear {
	height: 90px;
}

.tab_wrap {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding-top: 30px;
}

.tab_item {
	position: relative;
	width: 263px;
	height: 110px;
	background-color: #171717;
	border-radius: 3px;
	overflow: hidden;
}

.tab_item:hover .tab_hover {
	transform: translateX(263px);
}

.tab_def {
	width: 263px;
	height: 110px;
	background-color: #171717;
	border-radius: 3px;
}

.tab_def  dl {
	margin-left: 20px;
}

.tab_def  dl > dt {
	font-size: 18px;
	color: #bbb;
}

.tab_def  dl > dd {
	font-size: 14px;
	color: #bbb;
  /* margin-top: 10px; */
}

.tab_hover {
	position: absolute;
	top: 0;
	left: -263px;
	width: 263px;
	height: 110px;
	background-color: #171717;
	border-radius: 3px;
	z-index: 10;
	transition: all 0.5s;
}

.tab_hover_line {
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 22px;
	background-color: #c5ae8a;
}

.tab_hover_line i {
	color: #000;
}

.tab_flex {
	display: flex;
	justify-content: center;
	align-items: center;
	padding-top: 25px;
}

.tab_hover_line i {
	font-size: 24px;
}

.tab_hover  dl {
	margin-left: 20px;
}

.tab_hover  dl > dt {
	font-size: 18px;
	color: #cdb590;
}

.tab_hover  dl > dd {
	font-size: 14px;
	color: #cdb590;
  /* margin-top: 10px; */
}

.title_box {
	text-align: center;
	position: relative;
}

.title_pic {
	position: absolute;
	top: -20px;
	left: 50%;
	transform: translateX(-50%);
}

.qy_video_wrap {
	padding-top: 75px;
}

.title_txt {
	font-size: 40px;
	color: #cdb590;
}

.video_msk {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,.3);
}

.qy_video {
	width: 100%;
	height: 450px;
	position: relative;
	margin-top: 50px;
}

.qy_video:hover .video_msk {
	display: none;
}

.play {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	cursor: pointer;
	z-index: 15;
}

.example_wrap {
	padding-top: 100px;
}

.pc_search_wrap {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 0 150px;
	margin-top: 50px;
}

.pc_search_txt {
	font-size: 14px;
	color: #999;
}
.pc_search_txt a{
	color: #999;
}
.pc_search_box {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 404px;
	height: 40px;
	font-size: 20px;
	color: #fff;
	border: solid 1px #6a6a6a;
}

.example_pic_wrap {
	margin-top: 35px;
}

.example_item {
	overflow: hidden;
	position: relative;
	margin-bottom: 20px;
}

.example_item:hover .example_item_hover {
	transform: translateX(100%);
}

.exmaple_pic {
	width: 100%;
}

.example_item_hover {
	position: absolute;
	top: 0;
	left: -100%;
	width: 100%;
	height: 100%;
	padding: 0 15px;
	transition: all 0.5s;
}

.exmaple_hover_bg {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
	background-color: rgba(204, 177, 137, 0.9);
}

.exmaple_hover_txt {
	text-align: center;
}

.exmaple_hover_txt span {
	display: block;
	color: #fff;
	font-size: 16px;
}

.exmaple_hover_txt p {
	display: inline-block;
	color: #fff;
	font-size: 14px;
	margin-top: 40px;
	padding: 0 15px;
	padding-bottom: 10px;
	border-bottom: 1px solid #fff;
}

.example_more {
	width: 205px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	color: #fff;
	font-size: 16px;
	border: solid 1px #ffffff;
	transition: all 0.5s;
}

.example_more:hover {
	background-color: #bfa884;
	border: 1px solid #bfa884;
}

.example_more_a {
	display: block;
	width: 205px;
	height: 50px;
	margin: 0 auto;
	margin-top: 30px;
}


.js_card {
	width: 50%;
	position: relative;
}

.js_card:hover .video_msk {
	display: none;
}

.js_card_right {
	width: 50%;
	padding: 110px 77px 108px 66px;
	box-sizing: border-box;
}

.js_card_right h3 {
	font-size: 29px;
	color: #bfa884;
}

.js_card_right h3:nth-of-type(2) {
	margin-top: 10px;
	margin-bottom: 50px;
}

.js_card_right p {
	font-size: 14px;
	color: #b4b4b4;
	margin-top: 30px;
}

.card_check {
	width: auto;
	padding: 0 10px;
	height: 35px;
	line-height: 35px;
	font-size: 14px;
	color: #fff;
	text-align: center;
	border: solid 1px #d2d2d2;
	transition: all 0.5s;
}

.card_buy {
	width: 95px;
	height: 35px;
	line-height: 35px;
	text-align: center;
	font-size: 14px;
	color: #fff;
	border: solid 1px #d2d2d2;
	transition: all 0.5s;
}

.card_more {
	width: auto;
	padding: 0 10px;
	height: 35px;
	line-height: 35px;
	text-align: center;
	font-size: 14px;
	color: #fff;
	border: solid 1px #d2d2d2;
	transition: all 0.5s;
}

.card_check:hover {
	background-color: #bfa884;
	border: 1px solid #bfa884;
}

.card_buy:hover {
	background-color: #bfa884;
	border: 1px solid #bfa884;
}

.card_more:hover {
	background-color: #bfa884;
	border: 1px solid #bfa884;
}

.card_btns_wrap {
	display: flex;
	margin-top: 48px;
}

.card_wrap {
	margin-top: 100px;
}
.card_item{
	display:flex;
}

.card_item::not(:first-child){
	margin-top: 50px;
}
/*.card_item1 {
	display: flex;
}
.card_item2 {
	margin-top: 50px;
	display: flex;
}*/

.about {
	margin-top: 150px;
}

.about_txt {
	text-align: center;
	font-size: 16px;
	color: #b4b4b4;
	margin-top: 50px;
	line-height: 30px;
}

.about_num_box {
	display: flex;
	justify-content: center;
	margin-top: 70px;
}

.about_num_item {
	position: relative;
	width: 300px;
	text-align: center;
}

.about_num_item::after {
	position: absolute;
	top: 20px;
	right: 0;
	content: '';
	width: 1px;
	height: 81px;
	background-color: #393939;
}

.about_num_item:nth-last-of-type(1):after {
	display: none;
}

.about_num_item span {
	font-size: 63px;
	color: #bfa884;
}

.about_num_item p {
	font-size: 16px;
	color: #7b705e;
}

.about_num_item div {
	position: absolute;
	top: 0;
	right: 35px;
	font-size: 31px;
	color: #bfa884;
}

.about_tab_wrap {
	display: flex;
	width: 100%;
	margin-top: 60px;
}

.about_tab_item1 {
	width: 50%;
	height: 90px;
	line-height: 90px;
	text-align: center;
	color: #909090;
	font-size: 20px;
	border-top: 1px solid #424242;
	background-color: #1e1c1b;
	cursor: pointer;
	transition: all 0.5s;
}

.about_tab_item2 {
	width: 50%;
	height: 90px;
	line-height: 90px;
	text-align: center;
	color: #909090;
	font-size: 20px;
	border-top: 1px solid #424242;
	background-color: #1e1c1b;
	cursor: pointer;
	transition: all 0.5s;
}

.about_on {
	background-color: #bfa884 !important;
	color: #fff !important;
}

.seven_wrap {
	display: flex;
	justify-content: center;
	margin-top: 33px;
}

.seven_big_pic {
	width: 1015px;
	overflow: hidden;
}

.seven_big_pic:hover img {
	transform: scale(1.1,1.1);
}

.seven_big_pic img {
	width: 100%;
	transition: all .4s;
}

.seven_box {
	transition: all .4s;
}

.three_wrap {
	display: flex;
	justify-content: center;
	margin-top: 33px;
}

.seven_left_btm {
	display: flex;
	justify-content: space-between;
	margin-top: 13px;
}

.seven_right {
	margin-left: 13px;
}

.seven_small_pic {
	background-color: #000;
	width: 498px;
	overflow: hidden;
}

.seven_small_pic:hover img {
	transform: scale(1.1,1.1);
}

.seven_small_pic img {
	width: 100%;
	transition: all .4s;
}

.seven_small_pic_l {
	background-color: #000;
	width: 498px;
	overflow: hidden;
}

.seven_small_pic_l:hover img {
	transform: scale(1.1,1.1);
}

.seven_small_pic_l img {
	width: 100%;
	transition: all .4s;
}

.seven_small_pic_l:nth-of-type(n+2) {
	margin-top: 11px;
}

.three_box {
	display: none;
	transition: all .4s;
}

.store_show {
	display: block !important;
	transition: all 1s;
}

.store_hide {
	display: none;
	transition: all 1s;
}

.jishi_wrap {
	display: block;
	margin-top: 130px;
}

.jishi_pic_wrap {
	display: flex;
	margin-top: 60px;
}

.jishi_pic_left {
	overflow: hidden;
	width: 524px;
	height: 790px;
}

.jishi_pic_big {
	position: relative;
}

.top1 {
	position: absolute;
	top: 0;
	left: 40px;
}

.jishi_big_txt {
	position: absolute;
	left: 30px;
	top: 537px;
}

.jishi_big_txt h3 {
	font-size: 34px;
	color: #fff;
}

.jishi_js {
	margin-top: 20px;
}

.jishi_js p {
	font-size: 16px;
	color: #fff;
	line-height: 30px;
}

.jishi_small {
	position: relative;
	width: 254px;
	height: 255px;
	margin-right: 10px;
	margin-bottom: 10px;
	border: 2px transparent solid;
	overflow: hidden;
}

.jishi_small:hover {
	border: 2px solid #bfa884;
}

.jishi_small:hover .jishi_small_hover {
	display: block;
}

.jishi_small_hover {
	display: none;
	position: absolute;
	width: 100%;
	height: 100%;
	text-align: center;
	top: 0;
	left: 0;
	background-color: rgba(34, 26, 26, 0.5);
}

.small_hover_txt {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
	color: #fff;
}

.small_hover_txt h3 {
	font-size: 24px;
}

.small_hover_txt p {
	font-size: 18px;
	margin-top: 10px;
}

.small_hover_txt i {
	font-size: 30px;
	margin-top: 20px;
}

.jishi_pic_right {
	display: flex;
	flex-wrap: wrap;
	margin-left: 9px;
	flex: 1;
}

.jishi_small_text {
	width: 254px;
	height: 255px;
	margin-right: 10px;
	margin-bottom: 10px;
	overflow: hidden;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}

.jishi_small_text > div {
	color: #bfa884;
	font-size: 80px;
}

.jishi_small_text > div > span {
	color: #bfa884;
	font-size: 28px;
}

.jishi_small_text > p {
	color: #bfa884;
	font-size: 18px;
}

.jishi_more_box {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 254px;
	height: 255px;
	background-color: #bfa884;
}

.jishi_more {
	width: 172px;
	height: 62px;
	line-height: 62px;
	text-align: center;
	border-radius: 31px;
	color: #fff;
	font-size: 18px;
	border: solid 2px #ffffff;
}

.jishi_big_3 {
	display: none;
}

.jishi_big_4 {
	display: none;
}

.jishi_big_5 {
	display: none;
}

.jishi_big_6 {
	display: none;
}

.jishi_big_7 {
	display: none;
}

.jishi_big_2 {
	display: none;
}

.news_wrap {
	display: block;
	margin-top: 140px;
}

.news_box {
	display: flex;
	margin-top: 110px;
}

.news_left_pic {
	position: relative;
	width: 659px;
	height: 397px;
	overflow: hidden;
}

.news_left:hover .news_msk {
	display: block;
}

.news_left:hover .news_btm {
	transform: translateX(30px);
}

.news_msk {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,.5);
	transition: all 0.5s;
}

.news_btm {
	transition: all 0.5s;
}

.news_msk_check {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	width: 126px;
	height: 36px;
	line-height: 36px;
	text-align: center;
	border: 1px solid #fff;
	color: #FFF;
	font-size: 14px;
}

.news_left_time {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 117px;
	height: 68px;
	line-height: 68px;
	text-align: center;
	color: #fff;
	font-size: 28px;
	background-color: rgba(191, 168, 132, 0.8);
}

.news_left_title {
	font-size: 18px;
	color: #fff;
	margin-top: 20px;
}

.news_left span {
	display: block;
	width: 604px;
	color: #b4b4b4;
	font-size: 14px;
	margin-top: 20px;
}

.news_left_title:hover {
	color: #bfa884;
}

.news_right {
	margin-left: 35px;
}

.news_small_wrap {
	display: flex;
}

.news_small_item:hover .news_msk {
	display: block;
}

.news_small_item:hover .news_small_title {
	transform: translateX(30px);
}

.news_small_item:nth-of-type(2) {
	margin-left: 34px;
}

.news_small_pic {
	position: relative;
	width: 434px;
	height: 249px;
	overflow: hidden;
}

.news_small_titme {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 75px;
	height: 44px;
	line-height: 44px;
	text-align: center;
	font-size: 18px;
	color: #fff;
	background-color: rgba(191, 168, 132, 0.8);
}

.news_small_title {
	font-size: 18px;
	color: #dedede;
	margin-top: 15px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	transition: all 0.5s;
}

.news_small_title:hover {
	color: #bfa884;
}

.news_list_wrap {
	margin-top: 80px;
}

.news_list_item {
	display: flex;
	align-items: center;
	width: 100%;
	height: 70px;
	font-size: 18px;
	border-top: 1px solid #565656;
}

.news_list_item:hover p {
	transform: translateX(30px);
}

.news_list_item:hover span {
	transform: translateX(-30px);
}

.news_content {
	display: flex;
	justify-content: space-between;
	align-items: center;
	color: #b4b4b4;
	width: 100%;
}

.news_list_item p {
	color: #b4b4b4;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	overflow: hidden;
	transition: all 0.5s;
}

.news_list_item p:hover {
	color: #bfa884;
}

.news_list_item span {
	color: #b4b4b4;
	transition: all 0.5s;
}

.news_more {
	width: 205px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	color: #fff;
	font-size: 16px;
	border: solid 1px #ffffff;
	transition: all 0.5s;
}

.news_more:hover {
	background-color: #bfa884;
	border: solid 1px  #bfa884;
}

.form_wrap {
	margin-top: 170px;
}

.form_box {
	display: flex;
	justify-content: space-between;
}

.form_left {
}

.form_title_box {
	margin-left: 8px;
}

.form_title_box h3 {
	font-size: 28px;
	color: #fff;
}

.form_title_box p {
	font-size: 14px;
	color: #bebebe;
	margin-top: 20px;
}

.form_item {
	display: flex;
	margin-top: 20px;
}

.ipt_box:nth-of-type(2) {
	margin-left: 30px;
}

.ipt_box {
	display: flex;
	align-items: center;
	width: 446px;
	height: 43px;
	border: solid 1px #505050;
	position: relative;
}

.ipt_box .togglediv{
    position: absolute;
    top: 43px;
    left: 0;
    z-index: 999;
    width: 446px;
    line-height: 27px;
    font-size: 14px;
    background: #fff;
    color:#505050;
    padding: 7px 15px;
    display: none;
}
.ipt_box .togglediv p{
	width: 100%;
	height: 30px;
	line-height: 30px;
	cursor: pointer;
}
.ipt_box.on {
	border: solid 1px #bfa884;
}

.ipt_label {
	font-size: 14px;
	color: #bebebe;
	margin-left: 20px;
}

.form_ipt {
	margin-left: 22px;
	font-size: 14px;
	width: 315px;
	color: #bebebe;
}

.fa-arrow-down {
	color: #bebebe;
	margin-left: 340px;
}

.remark_box {
	margin-top: 20px;
	width: 924px;
	height: 75px;
	padding: 15px 22px;
	border: solid 1px #505050;
}

.remark_box.on {
	border: solid 1px #bfa884;
}

#remark_ipt {
	background-color: transparent;
	resize: none;
	border: 0;
	outline: none;
	width: 100%;
	color: #bebebe;
	font-size: 14px;
}

.pc_remark_btn {
	width: 148px;
	height: 47px;
	line-height: 47px;
	text-align: center;
	color: #fff;
	font-size: 16px;
	border: solid 1px #ffffff;
	cursor: pointer;
	margin-top: 30px;
}

.pc_remark_btn:hover {
	background-color: #bfa884;
	border: solid 1px  #bfa884;
}

.address_tab_wrap {
	display: flex;
}

.address_tab_item1 {
	width: 225px;
	height: 60px;
	line-height: 60px;
	text-align: center;
	color: #909090;
	font-size: 20px;
	border-top: 1px solid #424242;
	background-color: #1e1c1b;
	cursor: pointer;
	transition: all 0.5s;
}

.address_tab_item2 {
	width: 225px;
	height: 60px;
	line-height: 60px;
	text-align: center;
	color: #909090;
	font-size: 18px;
	border-top: 1px solid #424242;
	background-color: #1e1c1b;
	cursor: pointer;
	transition: all 0.5s;
}

.seven_address_box {
	width: 450px;
	padding: 0 20px;
}

.three_address_box {
	display: none;
	width: 450px;
	padding: 0 20px;
}

.seven_address_item {
	display: flex;
	width: 100%;
	padding-top: 30px;
	padding-bottom: 30px;
	border-bottom: 1px solid #565656;
}

.seven_address_txt {
	margin-left: 15px;
}

.seven_address_txt dt {
	font-size: 16px;
	color: #e4e4e4;
	font-weight: bold;
}

.seven_address_txt dd {
	font-size: 16px;
	color: #bebebe;
	margin-top: 10px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}

.address_QR_wrap {
	display: flex;
	margin-top: 10px;
}

.PC_footer_wrap {
	margin-top:120px;
	padding-bottom: 50px;
}

.PC_footer_box {
	display: flex;
	justify-content: space-between;
}

.PC_footer_left {
}

.PC_footer_navbox {
	display: flex;
}

.PC_footer_navbox li.on {
	color: #bfa884;
}

.PC_footer_navbox li:hover {
	color: #bfa884;
}

.PC_footer_navbox li {
	font-size: 14px;
	color: #c0c0c0;
}

.PC_footer_info {
	margin-top: 50px;
}

.PC_footer_info p {
	font-size: 14px;
	color: #c0c0c0;
	margin-top: 15px;
}

.PC_footer_bb {
	display: flex;
	align-items: center;
	margin-top: 15px;
}

.PC_footer_bb img {
	width: 20px;
	height: 21px;
	margin-bottom: -5px;
}

.PC_footer_bb p {
	margin-left: 15px;
}

.PC_footer_iconbox {
	display: flex;
}

.PC_footer_icon_item {
	position: relative;
	margin-left: 30px;
}

.QR_icon_box {
	display: none;
	position: absolute;
	left: 50%;
	bottom: 30px;
	transform: translateX(-50%);
}

.PC_footer_icon_item:hover .QR_icon_box {
	display: block;
}

.friend_link_box {
	position: relative;
	display: flex;
	align-items: center;
	width: 307px;
	height: 43px;
	padding: 0 30px;
	margin-top: 50px;
	background-color: #1c1e26;
}

.friend_link_box:hover .friend_link_wrap {
	display: block;
}

.friend_link {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: space-between;
	font-size: 14px;
	color: #8397b8;
}

.friend_link_wrap {
	display: none;
	position: absolute;
    left: 0px;
    bottom: 46px;
    width: 307px;
}

.friend_link_wrap a {
	display: block;
	padding: 0 20px;
	line-height: 42px;
	font-size: 14px;
	color: #8397b8;
	background-color: #1c1e26;
}

.friend_link_wrap a:hover {
	background-color: #2f334c;
	color: #0069ac;
}


/* 手机版 */
.mode_side_wrap {
	display: none;
	position: fixed;
	top: 55px;
	right: 0;
	width: 100%;
	height: 100%;
	padding: 0 18px;
	transform: translateX(-100%);
	transition: all 0.5s;
	z-index: 999;
	background:#000;
}

/*.mode_side_wrap::after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0,0,0,1);
	z-index: -1;
	-webkit-backdrop-filter: blur(10px);
	backdrop-filter: blur(10px);
	-webkit-filter: blur(10px);
	-moz-filter: blur(10px);
	-o-filter: blur(10px);
	filter: blur(10px)
}*/

.mode_side_box {
	overflow-y: auto;
	height: 90%;
}

.mode_side_wrap.on {
	transform: translateX(0);
}

.mode_side_item {
	position: relative;
}

.mode_side_anli {
	position: relative;
}

.ad {
	position: absolute;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
	width: 11px;
}

.low_menu_wrap {
	display: none;
	padding-left: 20px;
}

.low_menu_wrap a {
	border-bottom: 1px solid #e6e6e6;
}

.low_menu_wrap.on {
	display: block;
}

.mode_side_item a {
	display: block;
	width: 100%;
	height: 50px;
	line-height: 50px;
	color: #fff;
	font-size: 15px;
}

.mode_side_item p {
	width: 100%;
	height: 50px;
	line-height: 50px;
	color: #fff;
	font-size: 15px;
}

.mode_side_line {
	width: 100%;
	height: 1px;
	background-color: #2c2c2c;
	margin-top: 30px;
}

.mode_side_btn {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 42px;
	margin-top: 30px;
	background-color: #bda683;
}

.side_call {
	width: 21px;
}

.mode_side_btn p {
    text-indent: 10px;
    color: #fff;
    font-size: 16px;
    margin-left: 5px;
    line-height: 41px;
    padding: 0;
    margin: 0;
}

.mode_header_wrap {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background-color: #000;
	z-index: 99999;
}

.mode_top_clear {
	display: none;
	height: 55px;
}

.mode_header_box {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	height: 55px;
	padding: 0 30px;
	box-sizing: border-box;
	background-color: #000;
}

.mode_phone_icon {
	width: 26.5px;
	height: 26.5px;
}

.mode_logo {
	width: 110px;
	height: 30px;
}

.mode_menu_btn {
	width: 50px;
	height: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.mode_menu_btn span {
	display: block;
	width: 25px;
	height: 3px;
	background-color: #cdb590;
	position: relative;
	transition: all 0.3s;
}

.mode_menu_btn span:before, .mode_menu_btn span:after {
	display: block;
	content: '';
	width: 25px;
	height: 3px;
	background-color: #cdb590;
	position: absolute;
	left: 0;
	transition: all 0.3s;
}

.mode_menu_btn span:before {
	top: -8px;
}

.mode_menu_btn span:after {
	bottom: -8px;
}

.mode_menu_btn.on span {
	background-color: transparent;
}

.mode_menu_btn.on span:before {
	top: 0;
	transform: rotate(-45deg);
}

.mode_menu_btn.on span:after {
	bottom: 0;
	transform: rotate(45deg);
}


.mode_tab_wrap {
	display: none;
	padding: 0 30px;
}

.mode_tab_box {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-top: 20px;
}

.mode_tab_item {
	display: flex;
	justify-content: center;
	align-items: center;
	width:31.33%;
	height:67px;
	background-color: #151515;
	border-radius: 3px;
	margin-bottom: 10px;
}

.mode_tab_item p {
	font-size: 14px;
	color: #bbb;
}

.video_part1_box {
	position: relative;
	height:204px;
}
.video_part1_msk {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,.5);
}

.video_part1_msk img {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}

.mode_search_box {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	height: 34px;
	border-radius: 50px;
	background-color: #1c1c1c;
	overflow: hidden;
	margin-top: 30px;
}

.mode_search_box input {
	font-size: 14px;
	color: #8f8f8f;
	width: 300px;
	padding-left: 10px;
}

.mode_search_btnbox {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 34px;
	width: 44px;
	background-color: #cdb590;
}

.p_title_wrap {
	position: relative;
	text-align: center;
	margin-top: 50px;
}

.p_title_txt {
	font-size: 20px;
	color: #cdb590;
}

.p_title_pic {
	position: absolute;
	left: 50%;
	top: -22px;
	transform: translateX(-50%);
	width: 210px;
	height: 45px;
	margin: 0 auto;
}

.mode_total_wrap {
	display: none;
	padding: 0 30px;
}

.mode_video_box {
	position: relative;
	margin-top: 15px;
	height:30vh;
}

.mode_video_car {
	width: 100%;
}

.mode_video_txtbox {
	margin-top: 15px;
}

.mode_video_txtbox dt {
	font-size: 14px;
	color: #b6b6b6;
}

.mode_video_txtbox dd {
	margin-top: 15px;
	color: #989898;
}

.mode_video_check {
	width: 100%;
	margin-top: 20px;
}

.mode_video_check a {
	display: block;
	width: 100%;
	height: 35px;
	line-height: 35px;
	text-align: center;
	color: #b6b6b6;
	background-color: #222222;
	border-radius: 5px;
}

.mode_about_txt {
	margin-top: 23px;
	font-size: 14px;
	color: #989898;
	text-align: center;
}

.mode_num_box {
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
	margin-top: 40px;
}

.mode_num_item {
	display: flex;
	flex-direction: column;
	align-items: center;
	position: relative;
}

.mode_num_line {
	width: 1px;
	height: 50px;
	background-color: #393939;
}

.mode_num_item dt {
	font-size: 32px;
	color: #bfa884;
}

.mode_num_item {
	font-size: 12px;
	color: #7b705e;
}

.mode_num_item div {
	position: absolute;
	right: 20px;
	top: 0;
	font-size: 18px;
	color: #bfa884;
}

.mode_about_tab_wrap {
	display: flex;
	width: 100%;
	margin-top: 30px;
}

.mode_about_tab_item1 {
	width: 50%;
	height: 45px;
	line-height: 45px;
	text-align: center;
	color: #909090;
	font-size: 15px;
	border-top: 1px solid #424242;
	background-color: #1e1c1b;
	cursor: pointer;
	transition: all 0.5s;
}

.mode_about_tab_item2 {
	width: 50%;
	height: 45px;
	line-height: 45px;
	text-align: center;
	color: #909090;
	font-size: 15px;
	border-top: 1px solid #424242;
	background-color: #1e1c1b;
	cursor: pointer;
	transition: all 0.5s;
}

.mode_three_box {
	display: none;
}

.mode_seven_wrap {
	margin-top: 12px;
}

.mode_seven_big {
	width: 100%;
	text-align: center;
	overflow: hidden;
	margin: 0 auto;
}

.mode_seven_big img {
	width: 100%;
}

.mode_small_box {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	margin-top: 12px;
}

.mode_small {
	position: relative;
	overflow: hidden;
}

.mode_margin:nth-of-type(odd) {
	margin-right: 2px;
}

.mode_margin:nth-of-type(even) {
	margin-left: 2px;
}

.mode_margin {
	width: 49%;
	margin-bottom: 4px;
}

.mode_small img {
	width: 100%;
}

.mode_small_msk {
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,.5);
}

.mode_small_check {
	width: 104px;
	height: 27px;
	line-height: 27px;
	text-align: center;
	font-size: 13px;
	border-radius: 20px;
	border: solid 2px #a0a0a0;
	color: #b6b6b6;
}

.mode_jishi_txt p {
	font-size: 13px;
	margin-top: 10px;
	color: #b9b9b9;
	text-align: center;
}

.mode_jishi_swiper {
	margin-top: 30px;
}

.js_item_pic img {
	width: 170px;
}

.js_item_txt {
	margin-top: 10px;
}

.js_item_txt dt {
	color: #b6b6b6;
	font-size: 16px;
}

.js_item_txt p {
	font-size: 12px;
	color: #a4a4a4;
}

.js_item_txt p > span {
	margin: 0 5px;
}

.js_swiper .swiper-slide {
	background-color: #000;
}

.mode_news_big {
	margin-top: 30px;
	padding-bottom: 20px;
}

.mode_news_pic img {
	width: 315px;
}

.mode_news_bigtxt {
	margin-top: 15px;
}

.mode_news_bigtxt dt {
	font-size: 13px;
	color: #989898;
}

.mode_news_bigtxt h3 {
	margin-top: 18px;
	color: #b6b6b6;
	font-size: 15px;
	line-height: 24px;
}

.mode_news_bigtxt p {
	width: 100%;
	overflow: hidden;
	margin-top: 9px;
	font-size: 13px;
	color: #989898;
	text-overflow:ellipsis;
	white-space:nowrap; 
	height: 25px;
	line-height: 25px;
/*	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	overflow: hidden;*/
}

.mode_newsList_item {
	display: flex;
	align-items: center;
	height: 73px;
	border-top: 1px dotted #3f3f3f;
}

.mode_news_time {
	width: 70px;
	border-right: 1px dotted #3f3f3f;
}

.mode_news_time dt {
	font-size: 14px;
	color: #989898;
}

.mode_news_time dd {
	font-size: 12px;
	color: #989898;
}

.mode_news_txt {
	margin-left: 10px;
	width:84%;
}

.mode_news_txt h3 {
	font-size: 14px;
	color: #b6b6b6;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	overflow: hidden;
}

.mode_news_txt p {
	font-size: 12px;
	color:#989898;
	width:100%;
	height:30px;
	line-height: 30px;
	text-overflow:ellipsis; 
	white-space:nowrap; 
	/*display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;*/
	overflow: hidden;
	margin-top: 5px;
}

.mode_form_wrap {
	margin-top: 20px;
}

.mode_form_box {
	display: flex;
	justify-content: space-between;
	margin-top: 20px;
}

.mode_form_item {
	width: 49%;
}
.mode_form_item select{
	width: 100%;
	height: 35px;
	line-height: 35px;
	border:solid 1px #7b7b7b;
	margin-top: 5px;
	background: none;
	appearance: button;
	-webkit-appearance: button;
	-moz-appearance: button;
	color: #bebebe;
}
.mode_label {
	font-size: 14px;
	color: #bebebe;
}

.mode_ipt {
	width: 100%;
	height: 35px;
	color: #bebebe;
	border: solid 1px #7b7b7b;
	margin-top: 5px;
}

.mode_remark_box {
	margin-top: 22px;
}

.mode_remark_label {
	font-size: 14px;
	color: #bebebe;
}

#mode_remark {
	width: 100%;
	height: 70px;
	resize: none;
	color: #bebebe;
	background-color: transparent;
	border: solid 1px #7b7b7b;
	outline: none;
}

.mode_form_btn {
	width: 100%px;
	height: 35px;
	line-height: 35px;
	text-align: center;
	color: #fff;
	font-size: 16px;
	background-color: #bfa884;
	border-radius: 5px;
	margin-top: 20px;
}

.mode_address_item {
	margin-top: 60px;
}

.mode_adress_name {
	font-size:18px;
	color: #bfa884;
}

.mode_address {
	display: flex;
	font-size: 13px;
	color: #bebebe;
	margin-top: 15px;
}

.mode_address h3 {
	font-size: 13px;
	width:auto;
	color: #bebebe;
	margin: 0;
	padding: 0;
	font-weight: lighter!important;
	float: left;
}

.mode_address p {
	width:78%;
	margin: 0;
	padding: 0;
	float: right;

/*	flex: 1;
	margin-top: -2px;
	margin-left: 5px;*/
}

.mode_QR_box {
	margin-top: 10px;
}

.mode_QR_box img {
	width: 95px;
	border-radius: 5px;
}

.mode_address_btnbox {
	display: flex;
	margin-top: 10px;
}

.mode_address_btn:nth-of-type(2) {
	margin-left: 10px;
}

.mode_address_btn {
	width: 130px;
	height: 35px;
	line-height: 35px;
	text-align: center;
	color: #afafaf;
	font-size: 14px;
	background-color: #222222;
}

.btm_clear {
	display: none;
	height: 80px;
}

.mode_footer_wrap {
	display: none;
	position: fixed;
	width: 100%;
	height: 65px;
	bottom: 0;
	left: 0;
	padding-top: 10px;
	background-color: #000;
	z-index: 99;
}

.mode_footer_box {
	display: flex;
	justify-content: space-around;
	align-items: center;
}

.mode_footer_pic img {
	width: 20px;
}

.mode_footer_item {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.mode_footer_txt {
	font-size: 12px;
	color: #8c8c8c;
	margin-top: 5px;
}

.show {
	display: block;
}

.hide {
	display: none;
}

.mode_footer_txt.on {
	color: #bfa884;
}

.total_box {
	width: 1590px;
	margin: 0 auto;
}

.xgdib{
	width: 100%;
	margin: 0 auto;
	display: block;
	padding: 0 10px;
	display: none;

}
.mode_zx_wrap{
	width:100%;margin: 0 auto;overflow: hidden;
}

/* @media screen and (max-width: 1600px) {
  .total_box{ width: 1590px; overflow: hidden;}
  .header_item{width: 120px;}
  .header_nav_ul > li > a{font-size: 16px;}
  .header_line{margin: 0 10px;}
  .header_phone_txt{font-size: 16px;}
  .header_phone_box img {width: 24px;}
  .header_phone_txt span {font-size: 20px;}
  .seven_wrap {}
  .seven_big_pic{width: 100%;}
  .seven_small_pic {width: 66%;}
  .seven_small_pic_l{width: 100%;}
  
} */

@media screen and (min-width: 1360px) and (max-width: 1600px) {
	.total_box {
		width: 1200px;
		overflow: hidden;
	}

	.seven_wrap {
		justify-content: flex-start;
	}

	.jishi_pic_big {
		width: 395px;
	}

	.seven_big_pic {
		width: 796px;
	}

	.seven_left_btm {
		justify-content: flex-start;
	}

	.seven_small_pic {
		width: 393px;
	}

	.seven_small_pic_l {
		width: 390px;
	}

	.jishi_big_txt {
		top: 64%;
	}

	.jishi_small img {
		width: 100%;
	}

	.top1 {
		width: 90px;
		left: 20px;
	}

	.jishi_small {
		width: 189px;
		height: auto;
	}

	.news_left_pic img {
		width: 100%;
	}

	.jishi_big_txt h3 {
		font-size: 26px;
	}

	.jishi_js p {
		font-size: 13px;
	}

	.jishi_pic_left {
		width: auto;
		height: auto;
	}

	.jishi_small_text {
		width: 189px;
		padding-left: 0;
		height: auto;
		text-align: center;
	}

	.jishi_small_text > div {
		font-size: 50px;
	}

	.jishi_more_box {
		width: 189px;
		height: 100%;
	}

	.jishi_more {
		width: 140px;
	}

	.small_hover_txt h3 {
		font-size: 18px;
	}

	.small_hover_txt p {
		font-size: 14px;
	}

	.news_left_pic {
		width: 495px;
		height: auto;
	}

	.news_left_title {
		font-size: 16px;
	}

	.news_left span {
		font-size: 12px;
		width: 490px;
	}

	.news_small_pic img {
		width: 100%;
	}

	.news_small_pic {
		width: 325px;
		height: auto;
	}

	.news_small_title {
		font-size: 14px;
	}

	.news_right {
		margin-left: 20px;
	}

	.news_list_item p {
		font-size: 16px;
	}

	.remark_box {
		width: 670px;
	}

	.ipt_box {
		width: 320px;
	}

	.ipt_label {
		font-size: 12px;
		width: 80px;
	}

	.header_nav_ul > li > a {
		font-size: 14px;
	}

	.header_line {
		margin-left: 5px;
		margin-right: 10px;
	}

	.header_item {
		/*width: 100px;*/
		width: auto;
		padding: 0 15px;

	}

	.fa-arrow-down {
		margin-left: 190px;
	}
}



@media screen and (max-width: 1400px) {

	.header_line {
	   margin: 0 27px;
	}
	.header_nav_ul > li > a{font-size: 14px;}
	.header_phone_txt{
		font-size: 18px;
	}
	.header_phone_txt span{
		font-size:20px;
	}
	.header_logo{
		width:16%;
	}
	.header_logo img{
		max-width: 100%;
	}
}
@media screen and (max-width: 1278px){
	.header_item{
		padding: 0 12px;
	}

	.total_box{
		width: 100%;margin: 0 auto;
	}
}
@media screen and (max-width: 1000px) {
	.total_box {
		width:100%;
		margin: 0 auto;
		overflow: hidden;
	}

	#focus_scr, #focus_scr .owl-stage-outer, #focus_scr .owl-stage, #focus_scr .owl-item, #focus_scr .item {
		height: auto !important;
	}

	#focus_scr .owl-controls .owl-pagination {
		padding-bottom: 0 !important;
		background: none;
	}

	#focus_scr .owl-controls .owl-page span.owl-numbers:before {
		top:1px !important;
	}

	body.bodybg{
		width:100%;
		margin:0 auto;
		padding:0;

	}

	.pc_nav_wrap {
		display: none;
	}

	.top_clear {
		display: none;
	}

	.total_wrap {
		display: none;
		padding: 0;
	}

	.title_box {
		display: none;
	}

	.pc_search_wrap {
		display: none;
	}

	.card_wrap {
		display: none;
	}

	.about {
		display: none;
	}

	.about_num_wrap {
		display: none;
	}

	.about_tab_wrap {
		display: none;
	}

	.seven_box {
		display: none;
	}

	.three_box {
		display: none;
	}

	.jishi_wrap {
		display: none;
	}

	.news_wrap {
		display: none;
	}

	.form_wrap {
		display: none;
	}

	.PC_footer_wrap {
		display: none;
	}

	.exmaple_hover_txt span {
		font-size: 12px;
	}

	.exmaple_hover_txt p {
		font-size: 12px;
		margin-top: 10px;
	}

	.example_wrap {
		padding-top: 15px;
	}

	.mode_top_clear {
		display: block;
	}

	.mode_header_wrap {
		display: block;
	}

	.mode_side_wrap {
		display: block;
	}

	.mode_tab_wrap {
		display: block;
		padding: 0 10px;
	}

	.mode_total_wrap {
		width: 100%;
		margin:0 auto;
		display: block;
		padding: 0 10px;
	}

	.mode_footer_wrap {
		display: block;
	}

	.btm_clear {
		display: block;
	}

	.mode_header_box{padding: 0 0 0 10px;}

	.example_more{
		width: 155px;
		height: 42px;
		line-height: 42px;
		margin: 0 auto;
	}
	.mode_about{
		width: 100%;margin: 0 auto;overflow: hidden;
	}
	.mode_news_big{
		width: 100%;margin:30px auto 0;
	}
	.mode_news_pic{
		width:100%;display: flex;align-items: center;justify-content: center;
	}
	.xgdib{
        display: block;
    }
    .example_item{
    	margin-bottom: 15px;padding: 4px!important;
    }
}


/*  年渊源威固品牌*/
.hs_felx {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.mode_num_item {
	position: relative;
}

.mode_num_box .left {
  /* min-width: 100px; */
	flex: 1;
}

.mode_num_box .line {
	flex: 1;
}

.mode_num_box .line::after {
	content: '';
	position: absolute;
	width: 0;
	height: 62px;
	left: 0px;
	top: 0;
	border-right: 1px solid #393939;
}

.mode_num_item .counter {
	position: relative;
}

.mode_num_item .add {
	position: absolute;
	top: 0;
	right: -10px;
}

.hs_counter_box {
	display: inline-block;
	position: relative;
}









/*focus_scr*/
#focus_scr {
	overflow: hidden;
	color: #fff;
}

#focus_scr,#focus_scr .owl-stage-outer,#focus_scr .owl-stage,#focus_scr .owl-item,#focus_scr .item {
	height: 100vh;
}

#focus_scr .owl-dots {
	position: absolute;
	bottom: 7%;
	left: 0;
	width: 100%;
	margin: 0;
}

#focus_scr .owl-controls {
	text-align: left;
}

#focus_scr .owl-controls .owl-pagination {
	width: 100%;
	display: flex;
	justify-content: center;
	position: absolute;
	bottom: 10%;
	right: 0;
	padding-bottom: 40px;
}

#focus_scr .owl-controls .owl-page {
	display: block;
	margin: 0 10px;
	position: relative;
}

#focus_scr .owl-controls .owl-page span.owl-numbers {
	font-size: 16px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	padding: 0;
	background: none;
	position: relative;
	padding-left: 10px;
	margin: 0 0 20px;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	line-height: 17px;
}

#focus_scr .owl-controls .owl-page span.owl-numbers:before {
	content: "0";
	position: absolute;
	top: 0px;
	left: 0;
	width: 100%;
	height: 100%;
}

#focus_scr .owl-controls .owl-page span.owl-numbers:after {
	content: "";
	position: absolute;
	bottom: 50%;
	right: 0;
	width: 0;
	height: 1px;
	background: #fff;
	filter: Alpha(Opacity=30);
	opacity: 0.3;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}

#focus_scr .owl-controls .owl-page.active span.owl-numbers:after,#focus_scr .owl-controls.clickable .owl-page:hover span.owl-numbers:after {
	width: 130px;
}

#focus_scr .owl-controls .owl-page.active span.owl-numbers,#focus_scr .owl-controls.clickable .owl-page:hover span.owl-numbers {
	padding-right: 150px;
}

#focus_scr .owl-buttons {
	display: none;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -42%;
	margin-top: 17%;
}

#focus_scr .owl-controls .owl-buttons div {
	position: relative;
	cursor: pointer;
	background: none;
	padding: 0;
	margin: 0;
	filter: Alpha(Opacity=30);
	opacity: 0.3;
	font-size: 0;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	width: 45px;
	height: 45px;
	border: 1px solid #fff;
}

#focus_scr .owl-controls .owl-buttons div.owl-prev {
	margin-right: 15px;
}

#focus_scr .owl-controls .owl-buttons div:hover {
	border-color: #0098d9;
}

#focus_scr .owl-controls .owl-buttons div:before {
	content: "";
	width: 16px;
	height: 16px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -8px 0 0 -8px;
}

#focus_scr .owl-controls .owl-buttons div.owl-prev:before {
	background: url(../images/arrow03b.png) left center no-repeat;
	background-size: cover;
}

#focus_scr .owl-controls .owl-buttons div.owl-prev:hover:before {
	background-position: right center;
}

#focus_scr .owl-controls .owl-buttons div.owl-next {
	filter: Alpha(Opacity=100);
	opacity: 1;
}

#focus_scr .owl-controls .owl-buttons div.owl-next:before {
	background: url(../images/arrow03a.png) right center no-repeat;
	background-size: cover;
}

#focus_scr .owl-controls .owl-buttons div.owl-next:hover:before {
	background-position: left center;
}

#bar {
	width: 0%;
	max-width: 100%;
	height: 5px;
	background: #1976da;
	overflow: hidden;
}

#progressBar {
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 10;
}

#focus_scr .item img {
	display: inline-block;
}

#focus_scr .item img.pc_dom {
	display: block;
	width: 100%;
	height: 100%;
}

.focus_txt {
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -9.5%;
	width: 100%;
}

.focus_txt2 {
	position: absolute;
	bottom: 9.5%;
	left: 0;
	width: 100%;
	text-align: right;
}

.focus01_txt01 {
	position: relative;
	left: 0;
	top: 100px;
	opacity: 0;
}

#focus_scr .item .focus01_txt01 img {
	width: 38%;
	max-width: 560px;
}

#focus_scr .item .focus01_txt02 img {
	width: 11%;
	max-width: 157px;
}

#focus_scr .active .focus01_txt01 {
	top: 0;
	opacity: 1;
}

@-webkit-keyframes criss-cross-left {
	0% {
		left: -20px;
	}

	50% {
		left: 50%;
		width: 20px;
		height: 20px;
	}

	100% {
		left: 50%;
		width: 375px;
		height: 375px;
	}
}

@keyframes criss-cross-left {
	0% {
		left: -20px;
	}

	50% {
		left: 50%;
		width: 20px;
		height: 20px;
	}

	100% {
		left: 50%;
		width: 375px;
		height: 375px;
	}
}

@-webkit-keyframes criss-cross-right {
	0% {
		right: -20px;
	}

	50% {
		right: 50%;
		width: 20px;
		height: 20px;
	}

	100% {
		right: 50%;
		width: 375px;
		height: 375px;
	}
}

@keyframes criss-cross-right {
	0% {
		right: -20px;
	}

	50% {
		right: 50%;
		width: 20px;
		height: 20px;
	}

	100% {
		right: 50%;
		width: 375px;
		height: 375px;
	}
}

.js_card video {
	width: 100%;
	height: 603px;
}

.qy_video video {
	width: 100%;
	height: 450px;
}

@media screen and (max-width:780px){
	#focus_scr .owl-controls .owl-page span.owl-numbers{
		line-height: 18px;
	}
}